This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 76621 - /usr/lib/pkgconfig/gnome-python-2.0.pc is missing
/usr/lib/pkgconfig/gnome-python-2.0.pc is missing
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-python2 (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-24 06:11 EDT by tom.cato.amundsen
Modified: 2013-03-13 00:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description tom.cato.amundsen 2002-10-24 06:11:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913
Debian/1.2.6-2

Description of problem:
The file /usr/lib/pkgconfig/gnome-python-2.0 is missing from the package
gnome-python2. The file is necessary for programs that use pkg-config in the
configure script to check if the bindings are available. The package with PyGTK
bindings get this right, but not the  gnome-python2 package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.pkg-config --modversion gnome-python-2.0
2.
3.
	

Actual Results:  The output of the command:
Failed to open 'gnome-python-2.0.pc': No such file or directory
No package 'gnome-python-2.0.pc' found


Expected Results:  The version of the gnome-python2 package should have been
displayed.

Additional info:
Comment 1 Bill Nottingham 2006-08-07 15:49:18 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 13:08:17 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.